.cms-text {clear:both; font-size: 20px; color: #808080;	padding: 0px 0px; margin: 0px 0px; display: block; text-align: left;}
.shopadmin_cms_text {background-color:#fff;}

.cms-text img 				{ margin: 10px; padding: 0px; max-width: 100%; height: auto;}
.cms-text a img 			{ margin: 10px; padding: 0px;}
.cms-text a:hover img {														}

.cms-text .tx-right{ text-align:right; }
.cms-text .tx-center{ text-align:center; }
.cms-text .tx-block{	text-align:justify; }

.cms-text a { color:	#00a2ff; text-decoration:		underline;  }	
.cms-text a:hover { color:#00a2ff; text-decoration:none; }

.cms-text select,
.cms-text input,
.cms-text textarea {margin:0px; border: 1px solid #000; font-size:12px;}
.cms-text br {display: block;}
.hideninput {visibility: hidden;}

.cms-text .no-border {border:0px;}
.cms-text .float-left {float:left; margin:0px 10px 0px 0px;}
.cms-text .float-right {float:right; margin:0px 0px 0px 10px;}


div.col-special.cms-text {color:#322323;}
.cms-text ul li {line-height: 160%;}

#col-02 .cms-text ul {list-style: none; border: 0px solid #c00;}
#col-02 .cms-text ul li {margin: 0; padding: 5px 0; list-style: none; position: relative; border: 0px solid #00c;}
#col-02 .cms-text ul li:before {display: block; color: #21aeff; content: "\f111"; font-family: 'FontAwesome'; font-size: 8px; position: absolute; left: -25px; top: 5px;}

#col-02 .cms-text ul.home-ikon li:before {display: none;}
#col-02 .cms-text table.home td img {position: relative; top: 50px;}

.cms-text h1,.cms-text h2,.cms-text h3,.cms-text h4,.cms-text h5,.cms-text h6 {color: #00a2ff; text-align:left; margin: 15px 0px 15px 0px; padding: 0px; letter-spacing: 1.5px; font-family: 'Raleway', sans-serif; line-height: 1.5;}

.cms-text h1 {font-size: 38px; letter-spacing: 0.5px; color: #00a2ff; background: url('img/logo_nadpis.jpg'); background-repeat: no-repeat; background-position: 0px 17px; padding-left: 70px;} 
.cms-text h2{ font-size: 30px;} 
.cms-text h3 {font-size: 25px;}
.cms-text h4 {font-size: 22px;}
.cms-text h5 {font-size: 20px;}
.cms-text h6 {font-size: 20px;}

.cms-text h2.odbarvit{font-size:26px;    color:#808080;    font-weight:normal;    letter-spacing:normal;  line-height:2.5; margin: 25px 0 70px 0;}
.cms-text h3.slogan {font-size: 24px; font-weight: 900; margin-top: 60px;}
.cms-text p {padding: 0px; line-height: 2.5;} 

#web_url {display: none; border: 1px solid #f00;}

div.novinky{padding: 10px 0px 20px 0px; margin:0px 0px 10px 0px; background-color:#868686;}
div.novinky div.col-special.cms-text * {color: #fff; font-size: 29px; padding: 5px 0px; margin: 0px 0px 5px 0px; font-weight: 100;}
div.novinky div.col-special.cms-text p.ndp_novinky{color:#fff;    font-size:42px;    font-weight:normal;    text-align:left;    margin:0px 0px 0px 0px;    padding:10px 0px 0px 0px;    font-weight:800;    background-color:#868686;}

div.ndp_kontakt {color: #fff; font-size: 36px; font-weight: 700; text-align: left; margin: 0px 0px 0px 0px; padding: 60px 10px 20px 25px;}
div.ndp_kontakt .NK-In {margin: 0px auto; text-align: left; max-width: 1600px;}
div.kontakt {padding: 2% 0 0 0; margin: 0px 0px 0px 0px; width: 33%; float: left;}
div.kontakt div.col-special.cms-text * {color: #fff; font-size: 22px; padding: 0px 0px; line-height: 2.5; margin: 0px 0px 0px 0px; text-decoration: none;}
div.kontakt div.col-special.cms-text .fa {color: #fff; min-width: 70px; text-align: center;}
div.kontakt ul {list-style-type: none;}
div.kontakt ul li a {color: #fff; font-size: 22px; line-height: 2.0;}

div.kontakt_vice {float: left; padding: 0 20px; clear: both; width: 30%;}
div.kontakt_vice a {text-decoration: underline; color: #fff; font-size: 25px;font-weight: 300;}    
div.kontakt_vice a:hover {text-decoration: none;     color: #fff;}

div.formular {padding: 2%; margin: 0px 0px 0px 0px; width: 46%; float: left;}   
div.formular label {color: #fff; font-size: 14px; }         

.over-animace {position: relative;}

.OblastAnimace {padding: 0px 0px; margin: 0px 0px; width: 100%; max-height: 920px; display: block; overflow: hidden; position: relative;
								border-top: 1px solid #fff; border-bottom: 2px solid #fff;}
.OblastAnimace div.col-special.cms-text,
.OblastAnimace div.col-special.cms-text img {margin: 0px; padding: 0px; width: 100%; height: auto;}
.OblastAnimace ul, .OblastAnimace li {color: #000; margin: 0px; padding: 0px;}

.OblastAnimace .slick-slider {}
.OblastAnimace .slick-slider {margin: 0px auto; padding: 0px 0px 0px 0px;}
.OblastAnimace .slick-slide {text-align: center; position: relative; max-height: 920px; overflow: hidden;}

.AnimPopis {color: #fff; font-weight: bold; position: absolute; left: 0; right: 0; z-index: 150; padding: 15px 15px; display: block; text-align: center;
						font-size: 250%; bottom: 10%;
						text-shadow: 0px 0px 5px #000;}

.OblastAnimace * {outline: none;}

.OblastAnimace .caption {color: #fff; position: absolute; left: 0; right: 0; z-index: 150; padding: 35px 55px; display: block; text-align: center;
						font-size: 85px; top: 30%;  line-height: normal;  font-weight: 300;
						/*background-color: rgba(0,0,0,0.5);*/}

.OblastAnimace .caption strong {font-weight: 700;}




.SipkaPosition {position: relative;}
.sipka {right: 0%; left: 0%; bottom: 20%; position: absolute; z-index: 99; display: block; text-align: center; color: rgba(255,255,255,0.4); width: 10%; margin: 0 45%; cursor: pointer;}
.sipka:hover {color: rgba(255,255,255,0.8); text-decoration: none;}
.sipka:before {content: "\f107"; font-family: 'FontAwesome'; font-size: 70px;}


.sipka {animation-name: sipka; animation-duration: 2s; animation-timing-function: linear; animation-iteration-count: infinite; animation-direction: alternate;}
@keyframes sipka { 0% {bottom: 80px;} 50% {bottom: 60px;} 100% {bottom: 80px;} }



.TextAnimace {position: absolute; left:0; right:0; bottom: 0%; width: 100%; background-color: rgba(0, 162, 255, 0.60); margin: auto;}
.TextAnimace .inner {max-width: 1600px; margin: 0 auto;     padding: 0 1%;}
.TextAnimace p {font-size: 44px; font-weight: 300; line-height: 77px; text-align: center; color: #fff;}
.TextAnimace p strong {font-weight: 900;}

div.mapa {position: relative; margin: 0px auto; padding: 0px; text-align: left; width: 100%; border-top: 1px solid #fff; border-bottom: 1px solid #fff;}
div.mapa div.col-special.cms-text {margin: 0px; padding: 0px;}
div.mapa div.col-special.cms-text * {color: #628B11; font-size: 12px; padding: 0px; line-height: 13px; margin: 0px;}
div.mapa div.col-special.cms-text iframe { width: 100%; height: 450px; border: 0px;}
div.mapa .MapaDisable {border: 0px;}



/* Scroller Box */
#scroller_container {position: absolute; bottom: 10px; left: 10px; width: 100%; height: 45px; margin: 0px 0px; padding: 0px 0px; overflow: hidden; z-index: 10;}
#scroller {white-space: nowrap; line-height: 45px; padding: 0px 0px;}
#scroller * {color: #fff; padding: 0px; margin: 0px; display: inline-block; font-size: 20px;}
/* Scoller Box */


.HomeTable {width: 100%;}
.HomeTable td {width: 50%; vertical-align: top;}

.table2 td {width: 50%; vertical-align: top;}
.table3 td {width: 33.3333%; vertical-align: top;}



/* --------------------------- [ ScrollTop ] --------------------------- */

.ScrollTop {cursor: pointer; width: 60px; height: auto; background-color: rgba(0,0,0,0.8);
      color: #fff; font-size: 30px; font-weight: bold; line-height: 60px; display: none;
      -moz-border-radius: 0px; -webkit-border-radius:  0px; border-radius:  0px;
      border: 0px solid #000; 
      position: fixed; bottom: 30px; right: 10px; z-index: 102;}
